
Redmine - Patch #20729

Japanese translation update (r14555)

2015-09-13 03:00 - Go MAEDA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Translated field_total_estimated_hours introduced in r14555.

Related issues:

Related to Redmine - Patch #20731: Change Japanese translation for "spent time" Closed

Associated revisions

Revision 14582 - 2015-09-14 12:08 - Toshi MARUYAMA

Japanese translation updated by Go MAEDA (#20729)

Revision 14583 - 2015-09-14 12:14 - Toshi MARUYAMA

Merged r14582 from trunk to 3.1-stable (#20729)

Japanese translation updated by Go MAEDA.

History

#1 - 2015-09-13 03:05 - Go MAEDA

- File ja_translation_r14555.diff added

#2 - 2015-09-13 07:17 - Go MAEDA

- Related to Patch #20731: Change Japanese translation for "spent time" added

#3 - 2015-09-14 12:15 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk r14582 and 3.1-stable r14583, thanks.

Files

ja_translation_r14555.diff 475 Bytes 2015-09-13 Go MAEDA
